Subject: RE: WARRANTY LESS THA 30 DAYS
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 26 Mar 2021 07:00:06 +0000

Hi Pritish,

Thank you. They didn’t give any names and I have the feeling that it was a one-off, so I’m sure it won’t happen again. Of course you are right that all Enterprise RMAs go through Level 2.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 25. marts 2021 15:24
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: WARRANTY LESS THA 30 DAYS

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

The team is informed to send all RMA requests (broken/damage/without POP/New purchases/) for enterprise products to L2 for review. We do not advise any customer in-warranty to contact the reseller.

As you explained it is only for Gaming. Can you ask CS France for the customer's name or email? I can then investigate. I am not sure if it is Rosette who is new and I will speak to her to understand this.

Regards,
Pritish
________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, March 25, 2021 7:47:26 PM
Subject: FW: WARRANTY LESS THA 30 DAYS

Hi Pritish,

Please see the emails below. Is it possible that some agents are referring customers to their reseller for Enterprise replacements? We should replace the products regardless the date of purchase.

In Gaming we will continue as it is that we can refer them to their reseller, if the purchase is within their warranty.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229128163%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rz%2BhRPAECSbvL3YnjBliia7UrVkzbAoWc1GLEN6gt38%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229128163%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BNoMcL%2FfyZsxG7vH4VRKrZTMxSWjxMsch4YoFd9wk2w%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229138149%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FqB10EPJba%2BkL1LpmwA4b9bydvinrAqkflGiE1KBnX0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229138149%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mFGSo73nzIcGc%2BJBQ2iCnETUWBc%2FdFkyOQ8sw4Hd3KI%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229148145%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iohyf1qQp1O2WQix8ZPnps1ZIq4OsP0h7Xx1GHZhgfc%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229148145%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8cfZsXUWmiZtvLxrkFDmy3u2j7A7LlzuO%2FsDp2T2mnU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229158141%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=S%2BFfHGSD3Qd6%2FKVAdn2eQBo%2FBZwwBCie3gHd5XSXXr4%3D&reserved=0>

From: EPOS Customer Service FR <[email-masked]<mailto:[email-masked]>>
Sent: 25. marts 2021 15:01
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Karina Ravnskjær Thomsen (KRAV) <[email-masked]<mailto:[email-masked]>>
Subject: RE: WARRANTY LESS THA 30 DAYS

Hi Heta,

Sorry I’m not speaking for gaming for gaming ok you can continue as you do now, because I did’nt received complains.

I’m speaking only  for Enterprise warranty, so yes please replace all faulty products regardless date of purchase please.

If you could inform your team please.

Many Thanks
Best Regards
Rose-Marie

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, March 25, 2021 2:54 PM
To: Rose Marie Gaiao (ROAG) <[email-masked]<mailto:[email-masked]>>; Karina Ravnskjær Thomsen (KRAV) <[email-masked]<mailto:[email-masked]>>
Subject: RE: WARRANTY LESS THA 30 DAYS

Hi Rose,

Yes in Gaming we usually ask customers to reach the point of purchase, if the product is within the reseller’s/retailer’s warranty period, same applies for Amazon too.

If there are different procedures in France then we can follow them and replace all faulty products in France regardless the date of purchase. Is that fine?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229158141%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8TCZzp1XB%2BQ5JpNPmEl0T1knJju89UJQu0lBB6zZ%2F7U%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229168135%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CNSIRcJdtKrXTIKU4IpCy3WsrBzV06ts6QNiviAUIDw%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229168135%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=EdRhcR5uPw8XL9rcsWA4r8W060NgdiZgW%2FSYa9TCRQw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229178132%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tIp9Qei%2F4A%2BxR3hmZRA2dytc5p0gnmKTqpmPyBzzpP0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229178132%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mTSfHsNuf%2B9tNWI%2F1vwm%2FOHLlrPrkmVnpTjLanhcXgk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229188126%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4TNTM2ftN%2FtjhwhQG%2B5xHReZ7nlWcA%2BvyLQqiEalttM%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C95fbfbf0a5a148064b4908d8ef999668%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637522790229198125%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DYpQLuDXrVyd7xHMf4OTTdZnJXs1RAf3EsOORRvxMCw%3D&reserved=0>

From: Rose Marie Gaiao (ROAG) <[email-masked]<mailto:[email-masked]>>
Sent: 25. marts 2021 14:33
To: Karina Ravnskjær Thomsen (KRAV) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: WARRANTY LESS THA 30 DAYS

Hi,

I have final customers who said me that they have contacted our Hot Line and if the headset is less than 30 days, the support says that it is up to the wholesaler to handle the exchange.

And this is not what was negotiated in France.

So could you please update this process please.

Many Thanks
Best Regards
Rose-Marie